/* lists */
.itemlistholder a.btn-play-no-pad{
    padding: 0;
    text-indent: -9999px;
}

.itemlistholder a.playshow.btn-download{
    width: 24px;
    height: 24px;
    position: relative;
    left: -15px;
}
.itemlistholder {
    height: 250px;
    overflow: hidden;
    position: relative;
}
.itemlistholder ul {
    background-color: #FFFFFF;
    height: 205px;
    left: 0;
    margin: 7px 0;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-left: 7px;
    padding-right: 7px;
    position: absolute;
    top: 46px;
    width: 294px;
}
.itemlistholder li {
    border-bottom: 1px solid #C6C5C5;
    display: block;
    font-size: 0.85em;
    min-height: 32px;
    overflow: hidden;
}
.itemlistholder li:first-child {
    margin-top: -8px;
}
.itemlistholder li img {
    display: block;
    float: left;
    padding-right: 6px;
    padding-top: 12px;
    width: 65px;
}
.itemlistholder p.date {
    color: #5A4B42;
    display: block;
    float: left;
    font-weight: bold;
    width: 30px;
    padding: 13px 10px;
    margin: 0;
}

#charts .recommended p.title {
    width:160px;
}
#latest p.title {
    width:160px;
}

#charts .popular p.title {
    width:140px;
}

.itemlistholder p.title {
    color: #000000;
    display: block;
    float: left;
    font-weight: bold;
    margin: 0;
    padding: 12px 0;
    width: 145px;
}
.itemlistholder span.chan {
    font-weight: normal;
    display: block;
}
.itemlistholder a.playshow {
    background: url("../images/radio1sprite.png") -6px -513px;
    float: right;
    height: 24px;
    position: relative;
    top: 15px;
    right: 10px;
    width: 24px;

}

.itemlistholder a.downloadpod{

}

.itemlistholder .title a{text-decoration: none; color: #000;}

.mod-very-latest{height: 266px;}

/* most popular recomended */

#charts, #charts2 {
    height: 246px;
    margin-top: 4px;
    overflow: visible;
}
#charts ul.itemlist, #charts2 ul.itemlist {
    margin-top: 3px;
}

#charts2 ul{height: 150px;}


div#charts h2.focus, div#charts2 h2.focus {
    background-color: #FFFFFF;
    color: #000000;
    cursor: default;
    margin-top: -4px;
    padding-bottom: 8px;
    padding-top: 10px;
}

#charts h2, #charts2 h2 {
    height: 21px;
    margin-bottom: -4px;
    padding: 10px 0px 4px;
    position: absolute;
    text-align: center;
    width: 50%;
}


section.mid-panel h2, div.foot_panel h2, .music-template h2 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #C6C5C5;
    border-top: 4px solid #559CCE;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 120%;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0px;
    padding: 10px 0 11px 10px;
    position: relative;
}

section.mid-panel .two-tabs div.right-tab h2,
section.mid-panel div.recommended h2 {
    cursor: pointer;
    left: 50%;
}
.ie7 section.mid-panel h2 {
    position:static;
}
section.mid-panel .two-tabs div.left-tab h2,
section.mid-panel div.popular h2 {
    border-right: 1px solid #ADADAB;
    cursor: pointer;
}

/* twitter widget */

.twtr-hd, .twtr-ft{
    display: none;
}

.twtr-doc{
    padding-bottom: 14px
}

#twitter {
    height:363px;
}




/* Morngin Ireland Block, updated to the Guide Hightlight Block */
.morning-ireland{height: 360px;}

.morning-ireland h3, .morning-ireland a, .morning-ireland strong {
    color: #559CCE;
    margin: 0;
}

.morning-ireland .space-all{
    padding-left:7px;
}
.morning-ireland .more-link{
    font-weight:bold;
    display:block;
    color:#000;
    padding:5px 0px 0px 27px;
}

.morning-ireland img, .morning-ireland span.date{
    padding-left:7px;
}

.morning-ireland span.date{
    display:block;
    font-weight:bold;
    padding-top:8px;
}
.morning-ireland .arrow-right{
    float:left;
}

.morning-ireland h3, .morning-ireland p {
    margin: 0;
    padding: 7px;
}

.morning-ireland p strong{
    display:block;
    margin: 3px 0px;
    padding: 10px 0;
}

/* End Morning Ireland */

/* player plus facebook */

.player-download {
    margin: 0 0 10px;
}

/* Separate Facebook Like Button */
.facebook-like {
    z-index: 10;
    margin-top: 13px;
    margin-left: 210px;
    position: absolute;
}

/* Highlight */

.highlight-section h3{
    border-top: 4px solid #559dce;
    padding: 10px;
    margin: 0;
}

.thumbnail-highlights{
    width: 196px;
    height: 135px;
    overflow: hidden;
}
.thumbnail-highlights img{width: 196px;}

.highlights-box{
    border-top: 1px solid #c6c5c5;
    padding: 5px 0 15px;
}

.highlights-box ul{padding: 0 0 10px 10px; position: relative; width: 9999px;}
.highlights-box li{
    list-style: none;
    float: left;
    position: relative;
    margin: 0 17px 0 0;
}

.highlights-box p{margin:  0;}

.highlights-box p a{
    text-decoration: none;
    color: #fff;
    padding: 5px;
    text-align: center;
    text-transform: capitalize;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    font-weight: bold;
    display: block;
}

.block1{width: 100px;}
.block2{width: 180px;}

#most-read-shared{padding: 20px 10px 10px 10px;}
#most-read-shared p{margin: 0 0 15px;}
#most-read-shared h4{margin: 0;}


.most-read-shared-tabs{padding: 0; margin: 0;}
.most-read-shared-tabs li{
    float: left;
    list-style: none;
    width: 50%;
    text-align: center;
    display: block;
    padding: 5px 0;
    background: #ddd;
    border-top: 2px solid #afafaf;
    position: relative;
    bottom: -4px;
}
.most-read-shared-tabs li.active{
    border-top: 4px solid #559cce;
    background: #fff;
    color: #000;
    bottom: 0;
}

.most-read-shared-tabs li a{color: #5f5f5f; font-weight: bold;}
.most-read-shared-tabs li.active a{color: #000;}

#most-read-shared{
    height: 155px;
    overflow: hidden;
}

.most-read-link{
    background: url("../images/radio1sprite.png") no-repeat scroll -5px -709px transparent;
    display: inline-block;
    height: 25px;
    margin-left: 14px;
    margin-top: 14px;
    width: 24px;
}

/* now next */

.nownext ul{
    margin-top: 0;
}

.nownext li{
    background-color: #FFFFFF;
    overflow: hidden;
}


.nownext-info, .nownext-img{
    display: block;
    float: left;
    padding: 7px;
}

.nownext-info{
    width:160px;
}

.nownext h4{
    display: inline;
    margin: 7px 0;
}

/* radio player download link*/

div.player-download img {
    width: 300px;
    height: 95px;
}

/* Presenter info */
.presenter-info {
    border-top: 4px solid #559cce;
    padding: 10px 10px 11px 10px;
}